package siprp.logic.node;

import javax.swing.tree.DefaultMutableTreeNode;

import siprp.database.cayenne.objects.HsRelatorioPosto;

public class PostoRelatorioNode extends DefaultMutableTreeNode
{

	private static final long serialVersionUID = 1L;
	
	public PostoRelatorioNode( HsRelatorioPosto risco )
	{
		super( risco );
	}
	
}
